.right-contents-area {
    background: #FAFAFA;
}
.device-top-wrap {
    width: 232px;
    border: 1px solid #01114c;
}
.device-top-title {
    width: 70px;
    background-color: #01114c;
    float: left;
    position: unset;
    margin-left: 5px;
    margin-top: 3px;
}

.top_sub2{
    background-color: #FAFAFA;
    color: #01114c;
    border: none;
    text-align: center;
}
.device-search-wrap {
    border:1px solid #01114c;
    background: white;
    height: 160px;
    padding: 0px;
    padding-top: 30px;
    padding-left: 15px;
    padding-right: 30px;
}
#device-search-table {
    margin-top:0px;
    margin-bottom: 0px;
}
#device-search-table tr {
    margin-bottom: 20px;
}
#search_btn {
    width: 84px;
    /* height: 27px; */
    border:1px solid #01114c;
}
#reset_btn {
    width: 84px;
    height: 27px;
    margin-top: 10px;
    border:1px solid #01114c;
}
#search_btn:hover{
    background-color: #01114c;
    color: white;
}
#reset_btn:hover{
    background-color: #01114c;
    color: white;
}
.search-btn2 {
    width: 43px; 
    height: 26px;
    padding: 0px;
    border: solid 1px #01114c;
    background: #01114c;
    color: white;
    border-radius: 50px;
   
}

.device-search-btn {
    width: 84px;
    margin-right: 0px;

}
#table_title {
    background: #01114c;
}
#table1 {
    border: 1px solid #01114c;
    background: white;
}
#table1 td{
    border-bottom: 1px solid #01114c;
}
#table1 tr:hover {
    background-color: #D5D7E0 !important;
}
.device-left-btn {
    border :solid 1px #01114c;
    color: #01114c;
}
.device-right-btn {
    width: 100px;
    border: solid 1px #01114c;
    color: #01114c;
}
.btn-right-style{
    color: white;
    background: #01114c;
    border:none;
}
.btn-right-style:hover{
    color: #01114c !important;
    background: white !important;
    border: solid 1px #01114c !important;
}
.device-left-btn:hover {
    color: white;
    background: #01114c;
    border:none;
}
.device-right-btn:hover {
    color: white;
    background: #01114c;
    border:none;
}
.table-title1 {
    float: left;
    font: bold 16px "Noto Sans KR";
}
.select-style{
    width: 200px;
    height: 26px;
    border-radius: 50px;
    border: solid 1px #BFBFBF;
    text-align: center !important;
    outline: none;
    text-align-last: center;
}
.popup-title {
    width: 100%;
    height:45px ;
    background: #01114c;
    border-top-left-radius: 20px;
    border-top-right-radius:20px ;
    padding-top: 10px;
    color: white;
    font: bold 16px "Noto Sans KR";
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
#user-correction-popup {
    width: 500px;
    /* height: 580px; */
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -250px; top: 50%; margin-top: -300px; 
    z-index: 9999;
    display: none;
}
#user-popup {
    width: 500px;
    /* height: 500px; */
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -250px; top: 50%; margin-top: -300px; 
    z-index: 9999;
    display: none;
}
.user-popup-contents-wrap{
    width: 500px;
}
.contents-logintext{
    width: 20%;
}
.contents-logininput{
    width: 80%;
}
.user-left{
    width:100%;
}
#sms-popup {
    width: 520px;
    height: 220px;
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -200px; 
    z-index: 9999;
    display: none;
}
.sms-popup-contents-wrap {
    width: 520px;
    padding: 40px 40px 20px 40px;
    margin: 0px auto;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}

#worker-popup {
    width: 520px;
    /* height: 200px; */
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -200px; 
    z-index: 10001;
    display: none;
}
#worker-correction-popup {
    width: 520px;
    /* height: 200px; */
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -200px; 
    z-index: 10001;
    display: none;
}
.worker-popup-contents-wrap {
    width: 520px;
    padding: 40px 40px 20px 40px;
    margin: 0px auto;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.worker-table {
    width: 100%;
    border: solid 1px #afafaf;
    text-align: center;
    font: 400 14px "Noto Sans KR";
}
.worker-table thead {
    border-bottom: solid 1px #afafaf;
    background: #01114c;
    color: white;
}
.worker-table tbody tr {
    border-bottom: solid 1px #afafaf;
}
.worker-table tbody tr:last-child {
    border-bottom: 0px;
}
.worker-table th ,.worker-table td {
    padding: 5px 0px 5px 0px;
    border-right: solid 1px #afafaf;
}
.worker-table th:last-child ,.worker-table td:last-child {
    border-right:0px;
}
        

#visitFloor-popup {
    width: 300px;
    /* height: 300px; */
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -150px; top: 50%; margin-top: -200px; 
    z-index: 10000;
    display: none;
}
#visitDepartment-popup {
    width: 300px;
    /* height: 300px; */
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -150px; top: 50%; margin-top: -200px; 
    z-index: 10000;
    display: none;
}
.popup-contents-wrap {
    width: 300px;
    padding: 20px ;
    margin: 0px auto;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.list li span{
    font: normal 16px "Noto Sans KR";
}

.card-popup {
    width: 520px;
    height: 230px;
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -200px; 
    z-index: 10001;
    display: none;
}

.card-popup-contents-wrap {
    width: 520px;
    padding: 40px 40px 20px 40px;
    margin: 0px auto;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.card-text {
    text-align: center;
    font: 400 16px "Noto Sans KR";
    margin-bottom: 15px;
}

.card-popup2 {
    width: 520px;
    height: 230px;
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -260px; top: 50%; margin-top: -200px; 
    z-index: 10001;
    display: none;
}
